#wa-compimage-k3aczhby1dt2tl7aww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lapinlqc1dps7d98u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lapj0nf81dps7e4pvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lapj58eu1dps735k3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lnumng0r1dr386zlz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lvpj5qsy1dtih21mv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lw36rue01dpzzg4yyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k3aczhby1dt2tl7aww {padding:0px 100px 0px 100px;}
#wa-compimage-padwrapper-lapj0nf81dps7e4pvk {padding:0px 21px 0px 21px;}
#wa-compimage-padwrapper-lnumng0r1dr386zlz4 {padding:0px 70px 0px 70px;}
#wa-compimage-padwrapper-lvpj5qsy1dtih21mv4 {padding:0px 70px 0px 70px;}
#wa-compimage-padwrapper-lw36rue01dpzzg4yyo {padding:0px 21px 0px 21px;}
#wa-compsubpage-lapinlqc1dps6ue1n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lapinlqc1dps6ue1n4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lapinlqc1dps6ue1n4>.wa-container-vspacer {height:0px;}
#wa-comptext-lapi64uk1dps6y64g0 {background-color:#d0e5d9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lapinlqc1dps7d34sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lapiqhgn1dps7dg5q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lapj0nf81dps7een0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lapj58eu1dps74r4lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lnumng0r1dr386ajnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lvpj5qsy1dtih21log {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lw36rue01dpzzh143k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lapinlqc1dps7dnou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lapinlqc1dps7dnou8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lapinlqc1dps7dnou8>.wa-container-vspacer {height:0px;}
#wa-container-lapinlqc1dps7fbkao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-lapinlqc1dps7fbkao>.row>.clearfix {margin-bottom:0px;}
#wa-container-lapinlqc1dps7fbkao>.wa-container-vspacer {height:0px;}
#wa-container-lapinlqc1dps7fhe2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-lapinlqc1dps7fhe2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lapinlqc1dps7fhe2o>.wa-container-vspacer {height:0px;}
#wa-container-lapinlqc1dps7goxog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lapinlqc1dps7goxog>.row>.clearfix {margin-bottom:0px;}
#wa-container-lapinlqc1dps7goxog>.wa-container-vspacer {height:0px;}
#wa-container-lapinlqc1dps7h5q4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lapinlqc1dps7h5q4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lapinlqc1dps7h5q4g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lapinlqc1dps7fhe2o {background-color:#3d3d3d;}
#wa-row-k3aczhby1dt2t3c1ds>.wa-item-rowspacer {height:10px;}
#wa-row-k3aczhby1dt2t3h60w {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h60w>div {padding: 0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc>div {padding: 0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw {margin:0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw>div {padding: 0px 0px;}
#wa-row-lapi5slv1dprdvedi8 {margin:0px 0px;}
#wa-row-lapi5slv1dprdvedi8>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv4olc {margin:0px 0px;}
#wa-row-lapinlqc1dprdv4olc>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv7uhc {margin:0px 0px;}
#wa-row-lapinlqc1dprdv7uhc>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv9vr4 {margin:0px -10px;}
#wa-row-lapinlqc1dprdv9vr4>div {padding: 0px 10px;}
#wa-row-lapinlqc1dprdva3pc>.wa-item-rowspacer {height:20px;}
#wa-row-lapinlqc1dprdvhfuo>.wa-item-rowspacer {height:20px;}
#wa-row-lapinlqc1dprdvi0b4 {margin:0px 0px;}
#wa-row-lapinlqc1dprdvi0b4>div {padding: 0px 0px;}
#wa-row-lapinlqc1dps6uo9ts>.wa-item-rowspacer {height:25px;}
#wa-row-lapinlqc1dps6upy2o {margin:0px 0px;}
#wa-row-lapinlqc1dps6upy2o>div {padding: 0px 0px;}
#wa-row-lapinlqc1dps6us0bk {margin:0px 0px;}
#wa-row-lapinlqc1dps6us0bk>div {padding: 0px 0px;}
#wa-row-lapiqhgn1dprdvi5z4 {margin:0px 0px;}
#wa-row-lapiqhgn1dprdvi5z4>div {padding: 0px 0px;}
#wa-row-lapj0nf81dprdvj0yo {margin:0px 0px;}
#wa-row-lapj0nf81dprdvj0yo>div {padding: 0px 0px;}
#wa-row-lapj0nf81dps6um88g {margin:0px 0px;}
#wa-row-lapj0nf81dps6um88g>div {padding: 0px 0px;}
#wa-row-lapj58eu1dprdwgjyo {margin:0px -10px;}
#wa-row-lapj58eu1dprdwgjyo>div {padding: 0px 10px;}
#wa-row-lapj58eu1dprdwgu6o {margin:0px 0px;}
#wa-row-lapj58eu1dprdwgu6o>div {padding: 0px 0px;}
#wa-row-lapj58eu1dprdwix74 {margin:0px 0px;}
#wa-row-lapj58eu1dprdwix74>div {padding: 0px 0px;}
#wa-row-lnm4komk1dool6b000>.wa-item-rowspacer {height:5px;}
#wa-row-lnumng0r1dr37fi4n4 {margin:0px 0px;}
#wa-row-lnumng0r1dr37fi4n4>div {padding: 0px 0px;}
#wa-row-lnumng0r1dr37fi6gg {margin:0px 0px;}
#wa-row-lnumng0r1dr37fi6gg>div {padding: 0px 0px;}
#wa-row-lvpj5qsy1dtibs1xpc {margin:0px 0px;}
#wa-row-lvpj5qsy1dtibs1xpc>div {padding: 0px 0px;}
#wa-row-lvpj5qsy1dtibs1zk0 {margin:0px 0px;}
#wa-row-lvpj5qsy1dtibs1zk0>div {padding: 0px 0px;}
#wa-row-lw36rue01dpyzii0g0 {margin:0px 0px;}
#wa-row-lw36rue01dpyzii0g0>div {padding: 0px 0px;}
#wa-row-lw36rue01dpzz6eb34 {margin:0px 0px;}
#wa-row-lw36rue01dpzz6eb34>div {padding: 0px 0px;}
#wa-row-lw36rue01dpzz6frf4 {margin:0px 0px;}
#wa-row-lw36rue01dpzz6frf4>div {padding: 0px 0px;}
#wa-sub-container-k3aczhby1dt2tl5rpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k3aczhby1dt2tl5rpc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k3aczhby1dt2tl5rpc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lapinlqc1dps7d3d6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lapinlqc1dps7d3d6o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lapinlqc1dps7d3d6o>.wa-container-vspacer {height:0px;}
#wa-sub-container-lapinlqc1dps7fiav4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lapinlqc1dps7fiav4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lapinlqc1dps7fiav4>.wa-container-vspacer {height:0px;}
#wa-sub-container-lapj0nf81dps7fg9og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lapj0nf81dps7fg9og>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lapj0nf81dps7fg9og>.wa-container-vspacer {height:0px;}
#wa-sub-container-lapj58eu1dps734gzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lapj58eu1dps734gzk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lapj58eu1dps734gzk>.wa-container-vspacer {height:0px;}
#wa-sub-container-lnumng0r1dr3876dq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lnumng0r1dr3876dq8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lnumng0r1dr3876dq8>.wa-container-vspacer {height:0px;}
#wa-sub-container-lvpj5qsy1dtih22p6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lvpj5qsy1dtih22p6o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lvpj5qsy1dtih22p6o>.wa-container-vspacer {height:0px;}
#wa-sub-container-lw36rue01dpzzgaakg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lw36rue01dpzzgaakg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lw36rue01dpzzgaakg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .dropdown-menu {background-color:#535456;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .dropdown-menu > li > a:focus {background-color:rgba(83,84,86,0.501961);}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default {background-color:#62b4a3; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-brand, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8].navbar-nav li a, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#393838;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .open > a:focus {color:#393838; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8].navbar-default .navbar-toggle:hover {background-color:#fdc92b !important;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8].navbar-fixed-top .navbar {background-color:#535456;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-k3aczhby1dt2tl7aww {padding:0px 0px 0px 0px;}
#wa-row-k3aczhby1dt2t3h60w {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h60w>div {padding: 0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc>div {padding: 0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw {margin:0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw>div {padding: 0px 0px;}
#wa-row-lapi5slv1dprdvedi8 {margin:0px 0px;}
#wa-row-lapi5slv1dprdvedi8>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv4olc {margin:0px 0px;}
#wa-row-lapinlqc1dprdv4olc>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv7uhc {margin:0px 0px;}
#wa-row-lapinlqc1dprdv7uhc>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv9vr4 {margin:0px -10px;}
#wa-row-lapinlqc1dprdv9vr4>div {padding: 0px 10px;}
#wa-row-lapinlqc1dprdvi0b4 {margin:0px 0px;}
#wa-row-lapinlqc1dprdvi0b4>div {padding: 0px 0px;}
#wa-row-lapinlqc1dps6upy2o {margin:0px 0px;}
#wa-row-lapinlqc1dps6upy2o>div {padding: 0px 0px;}
#wa-row-lapinlqc1dps6us0bk {margin:0px 0px;}
#wa-row-lapinlqc1dps6us0bk>div {padding: 0px 0px;}
#wa-row-lapiqhgn1dprdvi5z4 {margin:0px 0px;}
#wa-row-lapiqhgn1dprdvi5z4>div {padding: 0px 0px;}
#wa-row-lapj0nf81dprdvj0yo {margin:0px 0px;}
#wa-row-lapj0nf81dprdvj0yo>div {padding: 0px 0px;}
#wa-row-lapj0nf81dps6um88g {margin:0px 0px;}
#wa-row-lapj0nf81dps6um88g>div {padding: 0px 0px;}
#wa-row-lapj58eu1dprdwgjyo {margin:0px -10px;}
#wa-row-lapj58eu1dprdwgjyo>div {padding: 0px 10px;}
#wa-row-lapj58eu1dprdwgu6o {margin:0px 0px;}
#wa-row-lapj58eu1dprdwgu6o>div {padding: 0px 0px;}
#wa-row-lapj58eu1dprdwix74 {margin:0px 0px;}
#wa-row-lapj58eu1dprdwix74>div {padding: 0px 0px;}
#wa-row-lnumng0r1dr37fi4n4 {margin:0px 0px;}
#wa-row-lnumng0r1dr37fi4n4>div {padding: 0px 0px;}
#wa-row-lnumng0r1dr37fi6gg {margin:0px 0px;}
#wa-row-lnumng0r1dr37fi6gg>div {padding: 0px 0px;}
#wa-row-lvpj5qsy1dtibs1xpc {margin:0px 0px;}
#wa-row-lvpj5qsy1dtibs1xpc>div {padding: 0px 0px;}
#wa-row-lvpj5qsy1dtibs1zk0 {margin:0px 0px;}
#wa-row-lvpj5qsy1dtibs1zk0>div {padding: 0px 0px;}
#wa-row-lw36rue01dpyzii0g0 {margin:0px 0px;}
#wa-row-lw36rue01dpyzii0g0>div {padding: 0px 0px;}
#wa-row-lw36rue01dpzz6eb34 {margin:0px 0px;}
#wa-row-lw36rue01dpzz6eb34>div {padding: 0px 0px;}
#wa-row-lw36rue01dpzz6frf4 {margin:0px 0px;}
#wa-row-lw36rue01dpzz6frf4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-k3aczhby1dt2tl7aww {padding:0px 0px 0px 0px;}
#wa-row-k3aczhby1dt2t3h60w {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h60w>div {padding: 0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc>div {padding: 0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw {margin:0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw>div {padding: 0px 0px;}
#wa-row-lapi5slv1dprdvedi8 {margin:0px 0px;}
#wa-row-lapi5slv1dprdvedi8>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv4olc {margin:0px 0px;}
#wa-row-lapinlqc1dprdv4olc>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv7uhc {margin:0px 0px;}
#wa-row-lapinlqc1dprdv7uhc>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv9vr4 {margin:0px -10px;}
#wa-row-lapinlqc1dprdv9vr4>div {padding: 0px 10px;}
#wa-row-lapinlqc1dprdvi0b4 {margin:0px 0px;}
#wa-row-lapinlqc1dprdvi0b4>div {padding: 0px 0px;}
#wa-row-lapinlqc1dps6upy2o {margin:0px 0px;}
#wa-row-lapinlqc1dps6upy2o>div {padding: 0px 0px;}
#wa-row-lapinlqc1dps6us0bk {margin:0px 0px;}
#wa-row-lapinlqc1dps6us0bk>div {padding: 0px 0px;}
#wa-row-lapiqhgn1dprdvi5z4 {margin:0px 0px;}
#wa-row-lapiqhgn1dprdvi5z4>div {padding: 0px 0px;}
#wa-row-lapj0nf81dprdvj0yo {margin:0px 0px;}
#wa-row-lapj0nf81dprdvj0yo>div {padding: 0px 0px;}
#wa-row-lapj0nf81dps6um88g {margin:0px 0px;}
#wa-row-lapj0nf81dps6um88g>div {padding: 0px 0px;}
#wa-row-lapj58eu1dprdwgjyo {margin:0px -10px;}
#wa-row-lapj58eu1dprdwgjyo>div {padding: 0px 10px;}
#wa-row-lapj58eu1dprdwgu6o {margin:0px 0px;}
#wa-row-lapj58eu1dprdwgu6o>div {padding: 0px 0px;}
#wa-row-lapj58eu1dprdwix74 {margin:0px 0px;}
#wa-row-lapj58eu1dprdwix74>div {padding: 0px 0px;}
#wa-row-lnumng0r1dr37fi4n4 {margin:0px 0px;}
#wa-row-lnumng0r1dr37fi4n4>div {padding: 0px 0px;}
#wa-row-lnumng0r1dr37fi6gg {margin:0px 0px;}
#wa-row-lnumng0r1dr37fi6gg>div {padding: 0px 0px;}
#wa-row-lvpj5qsy1dtibs1xpc {margin:0px 0px;}
#wa-row-lvpj5qsy1dtibs1xpc>div {padding: 0px 0px;}
#wa-row-lvpj5qsy1dtibs1zk0 {margin:0px 0px;}
#wa-row-lvpj5qsy1dtibs1zk0>div {padding: 0px 0px;}
#wa-row-lw36rue01dpyzii0g0 {margin:0px 0px;}
#wa-row-lw36rue01dpyzii0g0>div {padding: 0px 0px;}
#wa-row-lw36rue01dpzz6eb34 {margin:0px 0px;}
#wa-row-lw36rue01dpzz6eb34>div {padding: 0px 0px;}
#wa-row-lw36rue01dpzz6frf4 {margin:0px 0px;}
#wa-row-lw36rue01dpzz6frf4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-k3aczhby1dt2tl7aww {padding:0px 0px 0px 0px;}
#wa-row-k3aczhby1dt2t3h60w {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h60w>div {padding: 0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc>div {padding: 0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw {margin:0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw>div {padding: 0px 0px;}
#wa-row-lapi5slv1dprdvedi8 {margin:0px 0px;}
#wa-row-lapi5slv1dprdvedi8>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv4olc {margin:0px 0px;}
#wa-row-lapinlqc1dprdv4olc>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv7uhc {margin:0px 0px;}
#wa-row-lapinlqc1dprdv7uhc>div {padding: 0px 0px;}
#wa-row-lapinlqc1dprdv9vr4 {margin:0px -10px;}
#wa-row-lapinlqc1dprdv9vr4>div {padding: 0px 10px;}
#wa-row-lapinlqc1dprdvi0b4 {margin:0px 0px;}
#wa-row-lapinlqc1dprdvi0b4>div {padding: 0px 0px;}
#wa-row-lapinlqc1dps6upy2o {margin:0px 0px;}
#wa-row-lapinlqc1dps6upy2o>div {padding: 0px 0px;}
#wa-row-lapinlqc1dps6us0bk {margin:0px 0px;}
#wa-row-lapinlqc1dps6us0bk>div {padding: 0px 0px;}
#wa-row-lapiqhgn1dprdvi5z4 {margin:0px 0px;}
#wa-row-lapiqhgn1dprdvi5z4>div {padding: 0px 0px;}
#wa-row-lapj0nf81dprdvj0yo {margin:0px 0px;}
#wa-row-lapj0nf81dprdvj0yo>div {padding: 0px 0px;}
#wa-row-lapj0nf81dps6um88g {margin:0px 0px;}
#wa-row-lapj0nf81dps6um88g>div {padding: 0px 0px;}
#wa-row-lapj58eu1dprdwgjyo {margin:0px -10px;}
#wa-row-lapj58eu1dprdwgjyo>div {padding: 0px 10px;}
#wa-row-lapj58eu1dprdwgu6o {margin:0px 0px;}
#wa-row-lapj58eu1dprdwgu6o>div {padding: 0px 0px;}
#wa-row-lapj58eu1dprdwix74 {margin:0px 0px;}
#wa-row-lapj58eu1dprdwix74>div {padding: 0px 0px;}
#wa-row-lnumng0r1dr37fi4n4 {margin:0px 0px;}
#wa-row-lnumng0r1dr37fi4n4>div {padding: 0px 0px;}
#wa-row-lnumng0r1dr37fi6gg {margin:0px 0px;}
#wa-row-lnumng0r1dr37fi6gg>div {padding: 0px 0px;}
#wa-row-lvpj5qsy1dtibs1xpc {margin:0px 0px;}
#wa-row-lvpj5qsy1dtibs1xpc>div {padding: 0px 0px;}
#wa-row-lvpj5qsy1dtibs1zk0 {margin:0px 0px;}
#wa-row-lvpj5qsy1dtibs1zk0>div {padding: 0px 0px;}
#wa-row-lw36rue01dpyzii0g0 {margin:0px 0px;}
#wa-row-lw36rue01dpyzii0g0>div {padding: 0px 0px;}
#wa-row-lw36rue01dpzz6eb34 {margin:0px 0px;}
#wa-row-lw36rue01dpzz6eb34>div {padding: 0px 0px;}
#wa-row-lw36rue01dpzz6frf4 {margin:0px 0px;}
#wa-row-lw36rue01dpzz6frf4>div {padding: 0px 0px;}
}
